<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000049950690</ID>
<TITRE_TA>Chapitre 2 : Dispositions relatives aux réunions des jurys, comités et commissions de sélection</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049950702" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049950704" num="7" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049950706" num="8" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049950707" num="9" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000049950683" date_publi="2024-07-12" date_signature="2024-07-08" ministere="Ministère de la transformation et de la fonction publiques" nature="ARRETE" nor="TFPF2418580A" num="" num_parution_jo="0165">
<TITRE_TXT c_titre_court="Arrêté du 8 juillet 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049950683">Arrêté du 8 juillet 2024 fixant les conditions et les modalités de recours à la visioconférence pour l'organisation des voies d'accès à la fonction publique</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 8 juillet 2024" debut="2024-07-13" fin="2999-01-01" id_txt="LEGITEXT000049958739">Arrêté du 8 juillet 2024 fixant les conditions et les modalités de recours à la visioconférence pour l'organisation des voies d'accès à la fonction publique</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
